## org.apache.mahout.math.map
Class OpenLongCharHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenLongCharHashMap.MapElement

Enclosing class:
  OpenLongCharHashMap

    public final class OpenLongCharHashMap.MapElement

extends Object

Constructor Summary
`OpenLongCharHashMap.MapElement()`

Method Summary
`char` `get()`
`long` `index()`
`void` `set(char value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenLongCharHashMap.MapElement

    public OpenLongCharHashMap.MapElement()

Method Detail

### get

    public char get()

### index

    public long index()

### set

    public void set(char value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.